Subject: Re: bug#40665: 28.0.50; tls hang on local ssl

From: Derek Zhou <[email-masked]>
Date: Thu, 07 May 2020 19:08:11 +0000 (UTC)

Robert Pluim writes:

>     Derek> Robert,
>
>     Derek> did you get a chance to read and test this patch?
>
> Not yet, unfortunately. Hopefully this weekend sometime.
>
> Robert
Robert,

Any update? FYI, I've been using this patch for 2 weeks with no
problem. I configured elfeed to use internal url fetching instead of
curl, and read >20 feeds with elfeed daily, most on https. I've also
update to the head of emacs-27 and the patch applied cleanly.

Derek